body {
	padding: 0px;
    background: #e7e4df;
	height: auto;	
	margin: 0 auto;
	font-family:helvetica, arial, verdana, sans-serif;
	font-size:12pt;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color: #333;
}

img {
	border:none;
	display: block;
	margin-left: auto;
    margin-right: auto;
}

a, a font, a:link, a:visited {
	color: #444;
	font-size:12pt;
	font-weight:normal;
	font-style:normal;
	text-decoration:none ;
	font-family:helvetica, arial, verdana, sans-serif;
}

a:hover, a:hover font {
	color: #CCC;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
}

.enter {
	margin:auto;
	padding-top:130px;
	width:277px;
}

.navigation {
	padding-top:150px;
	text-align:center;
	letter-spacing: .1em;
}

.iheartny {
	font-family: "sirba-web",serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing:1px;
	font-size: 31px;
	color: #444;
	padding-top: 4px;
	text-align:center;
}
	